ul.recents {
    width: 190px;
    margin-left: 0;
}

@media only screen and (max-width: 710px) {
    .feed-widget .thumbnail {
        width: 44px !important;
        height: 44px !important;
    }

    .feed-widget .title {
        width: auto;
        max-width: 420px;
        display: inline-block;
    }

    ul.recents {
    };
}

@media only screen and (max-width: 600px) {
    .content-feeds .heading .top-categories {
        display: none;
    }

    .content-feeds .featured .mobile.top-categories {
        display: block;
    }

    .feed-widget .thumbnail {
        width: 44px !important;
        height: 44px !important;
    };
}

@media only screen and (max-width: 350px) {

    .hot-topics {
        display: none;
    }

    .content-feeds .featured .thumbnail {
        background-size: 100px 100px;
        width: 100px;
        height: 100px;
        margin-right: 10px !important;
    }

    .content-feeds .article-caption {
        max-width: 238px;
        padding-left: 115px !important;
    }

    .topic-callouts .topic, .content-blocks .topic {
        width: 274px !important;
        height: 198px !important;
    }

    .topic-callouts .inner {
        padding: 6px;
    }

    ul.recents {
        width: 170px;
    };
}	/* eo @media 350 max */




.content-feeds section {
    padding-top: 15px;
}

.content-feeds .article-caption {
    max-width: 238px;
    padding-left: 165px;
}

.mobile.top-categories {
    margin-top: 10px;
}

.mobile.top-categories li {
    padding: 0 !important;
    border: 0 !important;
}

.mobile.top-categories li a {
    font-family: OpenSansBold;
    font-size: 13px;
    line-height: 30px;
    padding: 0;
}




.mymetro-banner { position:relative;margin-top:20px;overflow:hidden; height:135px; background:url(../images/mymetro-banner.png);background-repeat:no-repeat }
.mymetro-banner a { padding:67px 188px; color:#fff !important; text-decoration:none; display:block }